## flask-jsglue 0.3.1

=== debian/changelog ===
flask-jsglue (0.3.1-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * Fix for jinja2 >=3.1.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Mar 2023 11:42:43 +0100

flask-jsglue (0.3.1-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 24 Nov 2022 11:33:08 +0100
