=== debian/control ===
Source: flask-jsglue
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/stewartpark/Flask-JSGlue
Vcs-Browser: https://gitlab.com/kalilinux/packages/flask-jsglue
Vcs-Git: https://gitlab.com/kalilinux/packages/flask-jsglue.git

Package: python3-flask-jsglue
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: helps hook up your Flask application with the front end (Python 3)
 This package contains a Python module that helps hook up your Flask
 application nicely with the front end.
 .
 This package installs the library for Python 3.
