=== debian/watch ===
version=4
https://pypi.debian.net/Flask-JSGlue/Flask-JSGlue-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
